<?php
if(isset($_GET['act']) && $_GET['act']=='delete' && $l!='/'){
echo '<div class="err">Удалить файл "'.$file_id['name'].'"?<br/>';
echo '<a href="index.php?d='.$dir_id['dir'].'&amp;f='.urlencode($file_id['name']).'.'.$file_id['ras'].'&amp;id_comm='.$id_comm.'&amp;showinfo&amp;act=delete&amp;ok">Да</a> | ';
echo '<a href="index.php?d='.$dir_id['dir'].'&amp;f='.urlencode($file_id['name']).'.'.$file_id['ras'].'&amp;id_comm='.$id_comm.'&amp;showinfo">Нет</a></div>';
}

echo '<div class="foot"> - <a href="index.php?d='.$dir_id['dir'].'&amp;f='.urlencode($file_id['name']).'.'.$file_id['ras'].'&amp;id_comm='.$id_comm.'&amp;showinfo&amp;act=delete">Удалить файл</a></div>';
?>